Subject: Re: 23.1; doc bug, Elisp manual: notion of font family is not explained

From: Chong Yidong <[email-masked]>
Date: Tue, 12 Jul 2011 18:13:15 -0400

Lars Magne Ingebrigtsen <[email-masked]> writes:

> Chong Yidong <[email-masked]> writes:
>
>>> Various parts of the Elisp manual refer to font families, but this
>>> concept is nowhere explained (defined).
>>
>> I don't think it's the place of the Emacs manual to define every single
>> operating system concept, especially one as self-explanatory as "font
>> family".  But if it makes you happy, I can add it to the glossary.
>
> I can't seem to find it in the glossary.  On the other hand, I think
> this is something that doesn't really belong in the manual.

I added a couple of xrefs to the Fonts node in the Emacs manual, from
which the meaning of "font families" should be obvious.  Closing the
bug.